Issue 122049 - [Sidebar]A new wording for text displayed on Properties deck when no object is selected
[Sidebar]A new wording for text displayed on Properties deck when no object i...
Status: RESOLVED FIXED
Product: Draw
Classification: Application
Component: ui
4.0.0-dev
All All
: P3 normal (vote)
: 4.0.0
Assigned To: Andre
:
Depends on:
Blocks: [sidebar]
  Show dependency treegraph
 
Reported: 2013-04-14 01:06 UTC by rgb
Modified: 2013-07-11 14:41 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description rgb 2013-04-14 01:06:13 UTC
With the sidebar enabled, on a Draw document with no object selected the Properties deck shows no controls and displays a text 

"Properties for the task that you are performing are not available in the sidebar at this time"

This text is a bit misleading, because it is not clear that you only need to select an object to see something there. I propose to change it to something like

"Please, select an object to access its properties"

or something similar.
Comment 1 Andre 2013-04-23 12:30:21 UTC
The text is adapted from the text Symphony displays in the same situation.
I agree, the text could be worded better.

@RGB: Can you provide a concrete proposal?  Maybe first discuss it on the mailing list?
Comment 2 rgb 2013-04-23 19:47:14 UTC
@Andre: I started a thread on Dev mailing list 

http://markmail.org/message/xgjvt7ooofm3kyev
Comment 3 SVN Robot 2013-05-06 08:40:48 UTC
"af" committed SVN revision 1479493 into trunk:
122049: Changed text of 'empty' panel.
Comment 4 Andre 2013-05-06 08:43:12 UTC
Changed text to
 
"Properties for the task that you are performing are not available for the current selection"

Also, there is now a panel for inserting shapes, so that this text will not be visible in Draw by default (see bug 122218).